﻿.table th {
    background: #087380;
    color: #fff;
}

.table tr:nth-child(odd) {
    background: #fff !important;
}

.table tr:nth-child(even) {
    background: #E1EEF4 !important;
}
.table td
{
    font-size:13px;
}
.table td a i
{
    font-size:1.2rem;
}
.dt-bootstrap4 .deletebtn_icon
{
    color:#dc0202;
}
.dt-bootstrap4 .editbtn_icon
{
    color:#2773b3;
}
.dt-bootstrap4 .activebtn_icon
{
    color:#047d10;
}
.dt-bootstrap4 .deactivebtn_icon
{
    color:#691004;
}

.table  .deletebtn_icon
{
    color:#dc0202;
}
.table  .editbtn_icon
{
    color:#2773b3;
}
.table  .activebtn_icon
{
    color:#047d10;
}
.table  .deactivebtn_icon
{
    color:#691004;
}
.table .movebtn_icon
{
    color:#1040dc;
}
.table .viewbtn_icon
{
    color:#7f05c5;
}
.table .vieworderbutton_icon
{
    color:#ba05c5;
}